/**
 * In the DB Tool there is important Facade class {@link Db} which is constructed via
 * his inner configuration mechanism. You will use this class for all DB operations like patching,
 * installing the DB. Also all settings are happening through this class.
 *
 * Minimal construction of DB expecting two important values, DB connection and resource
 * where are scripts. DB Connection is regular JDBC connection. Classes for resource
 * are in 'resource' package. You might use your own resource or existing predefined
 * resources the Db is wrapping.
 *
 * Another important classes are Version and VersionFactory you will use for customized
 * version.
 *
 * @see com.celum.dbtool.Db
 * @see com.celum.dbtool.resource.DbStepResource
 * @see com.celum.dbtool.step.Version
 * @see com.celum.dbtool.step.VersionFactory
 */
package com.celum.dbtool;