/**
 * This package contains classes related to scripts and versions.
 *
 * Maybe most important classes for another use is {@link com.celum.dbtool.step.Version Version}
 * and {@link com.celum.dbtool.step.VersionFactory VersionFactory} when you wish to use your
 * own versions.
 *
 * @see Version
 * @see LongVersion
 * @see RegularVersion
 * @see VersionFactory
 *
 * @author Zdenko Vrabel (zdenko.vrabel@celum.com)
 */
package com.celum.dbtool.step;