/*****************************************************************************
 * Copyright 2012 celum Slovakia s r.o.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 *****************************************************************************/
package com.celum.dbtool.resource;

import com.celum.dbtool.DbException;

/**
 * @author Zdenko Vrabel (zdenko.vrabel@celum.com)
 */
public class MissingVersionFactoryException extends DbException
{
    /**
     * Constructor
     */
    public MissingVersionFactoryException()
    {
        super("You have to define which version factory will be used. Please set it up via 'VersionFilter::Builder::withVersionFactory()' method.");
    }
}
